Bug 895779 - RFE: CopyTrans should copy credits comments from file-level metadata (PO header)
RFE: CopyTrans should copy credits comments from file-level metadata (PO header)
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
development
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-15 20:23 EST by Sean Flanigan
Modified: 2015-07-28 23:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:36:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2013-01-15 20:23:43 EST
Description of problem:
When copying translations which have no attached credits (lastModifiedBy), CopyTrans should copy translator credits comments from the PO header.
Comment 1 Michelle Kim 2015-03-30 19:19:08 EDT
This should apply to CopyVersion and MergeTranslation (the new feature we have) as well.
Comment 2 Sean Flanigan 2015-03-30 19:35:41 EDT
(In reply to Michelle Kim from comment #1)
> This should apply to CopyVersion and MergeTranslation (the new feature we
> have) as well.

I think they might do that already.  Alex?
Comment 4 Damian Jansen 2015-07-13 20:20:18 EDT
Reassigned to PM
Comment 5 Zanata Migrator 2015-07-28 23:36:54 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-347

Note You need to log in before you can comment on or make changes to this bug.